Lewati ke konten utama
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-30TS

D-Link DGS-3130-30TS Switch
SKU: DGS-3130-30TS

D-Link DGS-3130-30TS, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Jumlah port USB 2.0
1
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

D-Link DGS-3130-30TS Switch

Jumlah port USB 2.0
1
01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Jumlah port USB 2.0

1

Jumlah port USB 2.0

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Ya
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Daftar Kontrol Akses Acl Aturan
2048
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
Indikator LED komunikasi
Ya
Jumlah port USB 2.0
1
Koneksi Serat Optik
SFP+
Koneksi Daya
Kecepatan maju
125 Mpps
Rentang MTBF
900546 Jam
Penyaringan/perlindungan BPDU
Ya
Perlindungan siklus
Ya
Keamanan
CB, cUL, BSMI, CCC
Algoritma Keamanan Didukung
SNMP, SNMPv3, SSH-2, SSL/TLS
Perlindungan aroma
Ya
Dukungan SSH/SSL
Ya
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
10 - 90%
Konsumsi daya maksimum
Cadangan suplai daya
Ya
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
9000
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Unitas Memori Eksternal Fisik
9
Unit Memori Virtual
32
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
52,5 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Jumlah VLAN
Kapasitas routing/peralihan
168 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
1 fan(lar)
Cache Paket
Nama produk
DGS-3130-30TS
Kategori
Switch jaringan
Merek
D-Link
Pasar yang terjual
CA, DE, US, AU, WW, TH, IT, ES, GB, NZ, BG, IN
Tanggal ditambahkan ke sistem
2018-11-02
Kode produk
DGS-3130-30TS
Pencegahan Serangan DoS
Ya
Pemblokiran Head Of Line Hol
Ya
Penyebaran panas
104,65 BTU/s
Bisa Diimpil
Ya
Algoritma penjadwalan antrian
SP, WRR+SP, Weighted Round Robin (WRR)
Dukungan MIB
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Dukungan multicast
Ya
Fitur LAN Virtual
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
Dukungan VLAN
Ya
Otorisasi
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Protokol Perutean
RIP
D-Link DGS-3130-30TS Switch